/* CSS Document */
/*Design by Sophia Novita @ LinkNet Asia Pte Ltd*/
/*Date: 27-02-2009*/

/*Body*/
body {
	margin: 0px;
	width: 1000px;
	background-image:url('images/bgweb.jpg');
	background-attachment:fixed;
	text-align: center;
	}

/*end of body*/

/*container*/


/*end of container*/

/*Header*/
#header {
	padding: 0px;
	position: absolute;
	}

#logo {
	padding: 0px;
	position: absolute;
	margin: 0px;
	border: none;
	float: left;
	width: 150px;
	}

#textlogo {
	padding-top: 45px;
	float: left;
	position: absolute;
	margin: 0px 0px 0px 150px;
	text-align: left;
	}
	
#address {
	padding: 0px;
	position: absolute;
	margin: 110px 0px 0px 150px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	float: left;
	width: 1000px;
	text-align: left; 
	}
	
/*end of header*/

/*Navigation Menu*/
.jqueryslidemenu{
font: bold 12px Verdana;
background: #414141;
width: 980px;
text-align:center;
margin-top: 5px;
margin-left: 20px;
float: inherit;
z-index: 2;
position: absolute;
margin: 160px 0px 0px 20px;
}

.jqueryslidemenu ul{
margin: 0px;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;
background: #414141; /*background of tabs (default state)*/
color: white;
padding: 8px 10px;
border-right: 1px solid #778;
color: #2d2b2b;
text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}

.jqueryslidemenu ul li a:hover{
background: black; /*tab link background during hover state*/
color: white;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 13px Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/*end of navigation*/

/*main content*/
#mainMenu{
	width: 1000px;
	margin:0px;
	position: relative;
	}

#mainImage {
	border: none;
	position:relative;
	margin: 220px 0px 0px 0px;
	padding-left: 20px;
	float: left;
	text-align: left;
	z-index: 1;
	width: 480px;
	height: 380px;
	}

#mainImageIndex {
	border: none;
	position:relative;
	margin: 220px 0px 0px 0px;
	padding-left: 20px;
	float: left;
	text-align: left;
	z-index: 1;
	width: 680px;
	}

.contactus {
	position: relative;
	margin-left: 800px;
	top:210px;
	z-index: 3;
	}

#contentIndex {
	width: 280px;
	padding: 15px;
	margin: -500px 40px 0px 300px;
	position: none;
	float: right;
	/*background-color: rgba(0,0,255,0.1) ;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;*/
	}
	
.subcontentIndex {
	padding: 10px;
	margin: 0px;
	position: none;
	text-align: center;
	font-family: Geneva, Times, serif;
	font-size:14px;
	font-style: italic;
	font-weight: bold;
	color: #660000;
	z-index: 1;
	}

#content {
	width: 450px;
	padding: 15px;
	margin: -400px 20px 0px 330px;
	position: none;
	float: right;
	background-color: rgba(0,0,255,0.1) ;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	}

.titlecontent {
	padding: 20px 0px 0px 10px;
	margin: 0px;
	position: none;
	text-align: left;
	font-family: "Georgia",Times New Roman, Times, serif;
	font-size:28px;
	z-index: 1;
	color:#000066;
	width: 420px;
	}
	
.subtitlecontent {
	padding: 0px 0px 0px 10px;
	margin: 0px;
	position: none;
	text-align: left;
	font-family: "Verdana",Arial, Helvetica, san-serif;
	font-size:14px;
	font-weight: bold;
	z-index: 1;
	color:#000066;
	}

.subcontent {
	padding: 20px;
	margin: 0px;
	position: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	z-index: 1;
	}

.indent{
  margin-left: 20px;
  }

h2 {
	color:#000000;
	font-family: "Georgia",Times New Roman, Times, serif;
	font-size:14px;
	font-weight: bold;
	font-style: italic;
	padding: 0px;
  margin-top: -5px;
	}

#footer{
	color:#333333;
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size:12px;
	text-decoration: none;
	clear: both;
	z-index: 1;
	padding-top: 5px;
	position: relative;
	margin-bottom: 15px;
	}

#footer a{
	color: #333333;
	}

#footer a:link{
	color: #000099;
	}
#footer a:visited{
	color:#333333;
	}
	
#footer a:hover{
	color: #000099;
	}

/*end of main menu*/

/*iepng*/
img, div { 
	behavior: url(iepngfix.htc);
	}

img, div, a, input { 
	behavior: url(iepngfix.htc) ;
	}

.page {
  text-decoration: none;
  float: left;
  list-style-type: none;
  padding: 5px;
  font-family: Arial, Verdana, San-Serif;
  font-size: 11px;
  font-weight: bold;
  margin: -40px 0px 0px 5px;
  color: #545454;
  }

.page li{
  text-decoration: none;
  float: left;
  padding: 5px;
  color: #545454;
  }

.page li a{
  text-decoration: none;
  float: left;
  padding: 5px;
  color: #545454;
  }
  
.page li.current a, .page li a:hover{
  text-decoration: none;
  float: left;
  padding: 5px;
  color: #880000;
  background: #ffffff;
  }
  
.page li.current a b, .page li a:hover b{
  background: #ffffff;
  }

  

  
ul.lower-alpha {
  list-style-type: lower-alpha
  }

.list-service, .list-service a, .list-service a:hover, .list-service a:visited, .list-service a:link {
  text-decoration: none;
  color: #545454;
  font-weight: bold;
  font-family: "verdana",Arial, Helvetica, san-serif;
	font-size:12px;
  }

.list-service li{
  font-weight: normal;
  text-decoration: none;
  }
  
.inside-service, .inside-service a, .inside-service a:hover, .inside-service a:visited, .inside-service a:link {
  text-decoration: none;
  color: #545454;
  font-weight: normal;
  font-family: "verdana",Arial, Helvetica, san-serif;
	font-size:12px;
  }

A.black:active
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.black:link
{
    FONT-SIZE: 12px;
    font-weight:bold;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.black:visited
{
    FONT-SIZE: 12px;
    font-weight:bold;
    COLOR: #660066;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.black:hover
{
    FONT-SIZE: 12px;
    font-weight:bold;
    COLOR: #660000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
  
